package com.steering.pss.sale.order.qualityDesign.model;

/**
 * 数据库表SLM_ORD_DESIGN_ADD_ASK_STS所对应的实体类（生成工具：代码生成工具4.0
 * 访问地址：http://172.16.2.128/tool/）
 * 
 * @author tgcx-test date 2017-08-10
 */
@SuppressWarnings("serial")
public class SlmOrdDesignAddAskStsEntity implements java.io.Serializable {
	/**
	 * ORD_LN_PK(ORD_PK+三位流失号)
	 */
	private String ordLnPk = "";
	/**
	 * 0：未评审 1：已评审
	 */
	private String state = "";

	/**
	 * ORD_LN_PK(ORD_PK+三位流失号)
	 * 
	 * @return value
	 */
	public String getOrdLnPk() {
		return ordLnPk;
	}

	/**
	 * ORD_LN_PK(ORD_PK+三位流失号)
	 * 
	 * @param ordLnPk
	 *            value
	 */
	public void setOrdLnPk(String ordLnPk) {
		this.ordLnPk = ordLnPk;
	}

	/**
	 * 0：未评审 1：已评审
	 * 
	 * @return value
	 */
	public String getState() {
		return state;
	}

	/**
	 * 0：未评审 1：已评审
	 * 
	 * @param state
	 *            value
	 */
	public void setState(String state) {
		this.state = state;
	}
}
